Subject: Ticket Assigned - Refund Money still not paid
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 02:34:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Money still not paid  Dear Sir / Madam I would like to bring to your notice that since 29 April 2021 it has been 12 days since I did not get any money refund returned to my account. When I went to one of max salmiya shop the counter salesman said money will be refunded on the same card used for paid. Please reply this is of urgent concren Thanking you Fatima Sirajul Haque Mobile 55884358 Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567850